table, .table
  background-color: $table-background
  color: $table
  margin-bottom: 1.5rem
  width: 100%
  td,
  th
    border: 1px solid $table-border
    border-width: 0 0 1px
    padding: 1em 0.5em
    vertical-align: top
    // Modifiers
    &.is-narrow
      white-space: nowrap
      width: 1%
  th
    color: $text-strong
    text-align: left
    font-weight: 400
    text-transform: uppercase
    letter-spacing: 0.1em
  tr
    &:hover
      background-color: $table-row-hover-background
  thead
    td,
    th
      border-width: 0 0 1px
      color: $table-head
  tfoot
    td,
    th
      border-width: 1px 0 1px
      color: $table-head
  tbody
    tr
      &:last-child
        td,
        th
          border-bottom-width: 0
  // Modifiers
  &.is-bordered
    td,
    th
      border-width: 1px
    tr
      &:last-child
        td,
        th
          border-bottom-width: 1px
  &.is-narrow
    td,
    th
      padding: 0.25em 0.5em
  &.is-striped
    tbody
      tr
        &:nth-child(even)
          background-color: $table-row-even-background
          &:hover
            background-color: $table-row-even-hover-background
  +mobile
    th, td
      border-width: 0
    tbody
      tr:not(:last-child)
        border-bottom: 1px solid $table-border
        padding-bottom: 1em
